@import "../../main.scss";

.company {
    @include layout(column, space-between, flex-start);
    margin: 2% 2%;
    height: 100vh;

    .firstLine{
        @include layout(row, space-between, flex-start);
        width: 100%;
        height: 30%;
        background-color: rgb(255, 255, 255);

        .firstColumn {
            @include layout(row, flex-start, flex-start);
            background-color: rgb(255, 255, 255);
            flex: 1;
            
            img {
                max-width: 80%;
                max-height: 80%;
                border-radius: 15px;
                object-fit: contain;
            }
        }

        .secondColumn {
            @include layout(column, space-between, flex-start);
            background-color: rgb(255, 255, 255);
            height: 100%;
            margin-top: 1%;
            flex: 4;

            .title {
                height: 20%;
            }
            .companyInfo {
                @include layout(column, space-evenly, flex-start);
                height: 80%
            }
        }
    }

    .secondLine {
        @include layout(row, center, center);
        margin-top: 2%;
        width: 100%;
        height: auto;
    }

    .thirdLine {
        @include layout(column, space-between, flex-start);
        margin-top: 1%;
        margin-bottom: 1%;
        width: 100%;
        height: 40%;
        font-weight: lighter;
        font-size: xx-large;
    }
}